import { CommonModule } from "@angular/common";
import { Component } from "@angular/core";

import { Certifications } from "../config/Certifications";

/**
 *
 */
@Component({
  selector: "app-certifications",
  standalone: true,
  imports: [CommonModule],
  templateUrl: "./certifications.component.html",
  styleUrl: "./certifications.component.css"
})
export class CertificationsComponent {
  public certs = Certifications.sort(
    (a, b) => b.date.getTime() - a.date.getTime()
  );
}
