import { CommonModule } from "@angular/common";
import { Component } from "@angular/core";

import { Employment } from "../config/Employment";
import { JobComponent } from "../job/job.component";

/**
 *
 */
@Component({
  selector: "app-timeline",
  standalone: true,
  imports: [CommonModule, JobComponent],
  templateUrl: "./timeline.component.html",
  styleUrl: "./timeline.component.css"
})
export class TimelineComponent {
  public employment = Employment.sort(
    (a, b) => b.start.getTime() - a.start.getTime()
  );
}
