import { CommonModule } from "@angular/common";
import { Component } from "@angular/core";

import { Testimonials } from "../config/Testimonials";
import { ReviewComponent } from "../review/review.component";

/** */
@Component({
  selector: "app-testimonials",
  standalone: true,
  imports: [CommonModule, ReviewComponent],
  templateUrl: "./testimonials.component.html",
  styleUrl: "./testimonials.component.css"
})
export class TestimonialsComponent {
  public testimonials = Testimonials.sort(
    (a, b) => b.date.getTime() - a.date.getTime()
  );
}
